Discussion: Bug Preloader v0.29
Afficher un message
Vieux 12/05/2009, 21h58   #3 (permalink)
Profil
Hamato
···· ·- -- ·- - ---
Ancienneté  48%
Ancienneté 48%
 
Avatar de Hamato
 
Date d'inscription: December 2008
Genre : Homme
Pays :
Messages: 10 731
Téléchargements: 14
Uploads: 3
Merci: 365
Remercié 847 fois dans 534 Posts
Par défaut

cios36 = ios249 (voir historiette)
la il cherche l'ios36
or en 4.0, la faille du 36 est bouchée,

autrement dit : preloader non installable

(curiosité : 4.0 officielle ou waninkoko ?? )
Hamato est déconnecté   Réponse avec citation
Cet utilisateur dit Merci à Hamato pour ce poste utile:
zaki785 (26/05/2009)